Subject: Re: linux-next: manual merge of the omap_dss2 tree with the omap tree

From: Tony Lindgren <[email-masked]>
Date: Wed, 3 Feb 2010 09:12:28 -0800

* Grazvydas Ignotas <[email-masked]> [100203 04:27]:
> hi,
> 
> On Wed, Feb 3, 2010 at 6:29 AM, Stephen Rothwell <[email-masked]> wrote:
> > Hi Tomi,
> >
> > Today's linux-next merge of the omap_dss2 tree got a conflict in
> > arch/arm/mach-omap2/board-omap3pandora.c between commit
> > f8b6f704105164eac7c043a48f79c4234e03e4b2 ("omap: Rename hsmmc symbols to
> > reflect independence from twl4030") from the omap tree and commit
> > aacb4387a1e6f3b57977375532c6d8e47fcd5652 ("OMAP: pandora: add DSS2
> > support and related regulators") from the omap_dss2 tree.
> 
> I've rebased my patch against linux-omap/for-next (attached). To fix
> the conflict, Tomi can rebase his queue on linux-omap/for-next, or
> Tony can simply take this to his queue - this has no "hard"
> dependencies on other queued DSS2 changes, has only board file changes
> and builds fine in linux-omap/for-next. I would prefer the second
> option, as I plan sending more boardfile changes to linux-omap.

Thanks Stephen and Grazvydas.

This sounds good to me, I've added this patch into omap for-next.

Tomi can you please drop the earlier version from your branch?

Regards,

Tony